import React from 'react';
import { Page } from './_util';
import { useTranslation } from '../i18n/useTranslation';

export default function NotFoundPage() {
  const { t } = useTranslation();
  return (
    <Page title={t('notFound.title')}>
      <p>{t('notFound.description')}</p>
    </Page>
  );
}
